Issue 120797 - [testuno] [update] Resize and Hide/Show Row and Column.
[testuno] [update] Resize and Hide/Show Row and Column.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 06:26 UTC by binguo
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Updated patch (2.38 KB, patch)
2012-09-03 06:26 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-09-03 06:26:47 UTC
Created attachment 79277 [details]
Updated patch

This uno script fails on Ubuntu OS, because the default width values of row in spreadsheet are different between win OS and Ubuntu OS.
So I updated this script to make it pass on win/Linux OS.
and also the "Save" is already predefined in scutil, so I removed the save method created by myself from original script.

please help on review it. thanks.
Comment 1 SVN Robot 2012-09-03 07:08:16 UTC
"liuzhe" committed SVN revision 1380143 
#120797 - [testuno] [update] Resize and Hide/Show Row and Column.Patch By: Gu...
Comment 2 binguo 2012-09-04 01:52:49 UTC
the patch was committed,so mark this bug resolved as fixed.
Comment 3 binguo 2012-09-04 01:53:04 UTC
close it.